<!DOCTYPE html>
<html>

	<head>
		<title>eCommerce</title>

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Mukta:wght@200&display=swap" rel="stylesheet">

		<link rel="stylesheet" type="text/css" href="./index.css">

	</head>

	<body>

		<nav>
			<ul>
				<li class="brand"><a href="#">A2C</a></li>	
				<li><a href="#">Home</a></li>	
				<li><a href="#">Products</a></li>	
				<li><a href="#">Transactions</a></li>
				<li><a href="#">My Cart</a></li>
			</ul>	
		</nav>		

		<div id="introduction">
			<h1>Welcome to A2C!</h1>
			<p>Add to cart now.</p><br>
			<a href="#" class="view_catalog">View Catalog</a><br><br>
		</div>

		<div id="gallery">
			<h2>Featured Products</h2><br>

			<div class="card">
				<img src="https://www.pinoytechnoguide.com/wp-content/uploads/2021/03/Samsung-Galaxy-A52.jpg" alt="pic2">
				<p>Samsung a52</p>
			</div>

			<div class="card">
				<img src="https://www.mytrendyphone.eu/images/Samsung-Galaxy-A72-Duos-128GB-Awesome-Violet-38806092093188-0032021-1-p.jpg" alt="pic1">
					<p>Samsung a72</p>
			</div>


			<div class="card">
				<img src="https://www.pinoytechnoguide.com/wp-content/uploads/2021/09/Samsung-Galaxy-A52s-5G.jpg" alt="pic3">
				<p>Samsung a52s</p>
			</div>
		</div><br>

		<section id="pre-footer">
			<div>
				<h3>Information</h3>
				<p>Branches</p>		
				<p>Careers</p>
				<p>Contact Us</p>
				<p>Our Company</p>
				<p>Reviews</p>
			</div>

			<div>
				<h3>Customer Support</h3>
				<p>How to Buy</p>
				<p>Return and Refunds</p>
				<p>Warranty Information</p>
			</div>

			<div>
				<h3>Follow Us</h3>
				<p>Facebook</p>
				<p>LinkedIn</p>
			</div>
		</section>









	
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2021 Zuitt. All Rights Reserved.</span>
	</footer>



	</body>

</html>